---
prvtAlarmMIB: 1.3.6.1.4.1.738.1.111.4
prvtAlarmMIBObjects: 1.3.6.1.4.1.738.1.111.4.1
prvtUpdatedCurrentAlarmCounter: 1.3.6.1.4.1.738.1.111.4.1.1
prvtAlarmCurrentTable: 1.3.6.1.4.1.738.1.111.4.1.2
prvtAlarmCurrentEntry: 1.3.6.1.4.1.738.1.111.4.1.2.1
prvtAlarmCurrentCounter: 1.3.6.1.4.1.738.1.111.4.1.2.1.1
prvtAlarmCurrentRaisedTime: 1.3.6.1.4.1.738.1.111.4.1.2.1.2
prvtAlarmCurrentSeverity: 1.3.6.1.4.1.738.1.111.4.1.2.1.3
prvtAlarmCurrentDescription: 1.3.6.1.4.1.738.1.111.4.1.2.1.4